Уязвимость при обработке входных данных в Packeteer PacketShaper

Дата публикации:
11.01.2007
Дата изменения:
21.07.2008
Всего просмотров:
1479
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PacketWise 8.x
Уязвимые версии: Packeteer PacketShaper 9500/ISP с PacketWise version 8.x.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании устройства.

Уязвимость существует из-за ошибки проверки входных данных. Удаленный пользователь может послать на Web интерфейс устройства слишком длинную строку (более 1500 байт), что приведет к сбросу настроек или перезагрузке устройства. Для успешной эксплуатации уязвимости злоумышленник должен иметь уровень доступа "look" или "touch".

URL производителя: sales.packeteer.com/products/packetshaper/

Решение: Установите последнюю версию 8.2.0 с сайта производителя.

или введите имя

CAPTCHA